
@charset "ISO-8859-1";
body {
    background-attachment: fixed;
    background-color: #151314;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #222222;
    font-family: Helvetica,Arial,Verdana,sans-serif;
    font-size: 100%;
    margin: 0;
    text-align: left;
}
@media only screen and (orientation: portrait) and (device-width: 320px), (device-width: 768px) {
body {
}
}
@media only screen and (orientation: landscape) and (device-width: 320px), (device-width: 768px) {
body {
}
}
img {
    border: 0 none;
}
table {
    border-collapse: collapse;
    padding: 0;
}
td {
    border-collapse: collapse;
    color: #444444;
    font-size: 12px;
    padding: 0;
}
tr {
    border-collapse: collapse;
    padding: 0;
}
div, span, td, table, h1, h2, h3, h4, h5 {
    line-height: 130%;
}
* {
    margin: 0;
}
html, body {
    height: 100%;
}
.wrapper {
    height: auto !important;
    margin: 0 auto -42px;
    min-height: 100%;
}
.footer, .push {
    height: 42px;
    padding-top: 15px;
}
.front {
    text-align: left;
    width: 1327px;
}
.front_header {
    padding-top: 37px;
}
.front_body {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKAQMAAAC3/F3+AAAAA3NCSVQICAjb4U/gAAAABlBMVEX///8AAABVwtN+AAAAAnRSTlMAiJXwxioAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAAgdEVYdFNvZnR3YXJlAE1hY3JvbWVkaWEgRmlyZXdvcmtzIE1Yu5EqJAAAABZ0RVh0Q3JlYXRpb24gVGltZQAxMS8yNy8xMmQC1/4AAAAOSURBVHicY/h/gAE3AgAHUhF3VuNNrgAAAABJRU5ErkJggg==");
    background-repeat: repeat;
    height: 335px;
    margin-top: 25px;
}
.front_logo {
}
.front_logo_separator {
}
.front_menu {
    padding-bottom: 12px;
    padding-right: 0px;
    vertical-align: bottom;
    width: 512px;
}
.front_menu_middle {
}
.front_menu_middle_left {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAqBAMAAACabMzBAAAAA3NCSVQICAjb4U/gAAAAFVBMVEX///8AAAAAAAAAAAAAAAD///+ZmZkWsR8MAAAAB3RSTlMAIjNEZv//H4vmNAAAAAlwSFlzAAAK8AAACvABQqw0mAAAACB0RVh0U29mdHdhcmUATWFjcm9tZWRpYSBGaXJld29ya3MgTVi7kSokAAAAFUlEQVR4nGMQMkkNDQ0NYBilqUIDAFhiUwWEaAb9AAAAAElFTkSuQmCC");
    background-position: left top;
    background-repeat: repeat-y;
    float: left;
    height: 339px;
    left: -936px;
    position: absolute;
    top: 44px;
    width: 6px;
    z-index: 100;
}
.front_menu_middle_right {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAqBAMAAACabMzBAAAAA3NCSVQICAjb4U/gAAAAFVBMVEX///8AAAAAAAAAAAAAAAD///+ZmZkWsR8MAAAAB3RSTlMAIjNEZv//H4vmNAAAAAlwSFlzAAAK8AAACvABQqw0mAAAACB0RVh0U29mdHdhcmUATWFjcm9tZWRpYSBGaXJld29ya3MgTVi7kSokAAAAE0lEQVR4nGMIBYIUIwGGUZoqNACqFlMFoEUSeQAAAABJRU5ErkJggg==");
    background-position: right top;
    background-repeat: repeat-y;
    float: left;
    height: 339px;
    left: 80px;
    position: absolute;
    top: 44px;
    width: 6px;
    z-index: 100;
}
.front_menu_bottom {
    height: 6px;
    left: -936px;
    position: absolute;
    top: 363px;
    width: 1022px;
    z-index: 100;
}
.front_menu_bottom_left {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAA4BAMAAADUcm9RAAAAA3NCSVQICAjb4U/gAAAAIVBMVEX///8AAAAAAAAAAAAAAAAAAAAAAACFhYX////p6emZmZm61h84AAAAC3RSTlMAESIzRFVm7v///zJa6EgAAAAJcEhZcwAACvAAAArwAUKsNJgAAAAgdEVYdFNvZnR3YXJlAE1hY3JvbWVkaWEgRmlyZXdvcmtzIE1Yu5EqJAAAABZ0RVh0Q3JlYXRpb24gVGltZQAxMi8wNC8xMj2fMe0AAAA8SURBVHicY1B2W9HR0dHAMEoPFnrlzJkzJwDpciAoANKpoaGhAQzKLiDgwKBsbKSkpKTAoKSkKCgoKAAANDGprwO6PA4AAAAASUVORK5CYII=");
    background-position: left bottom;
    background-repeat: no-repeat;
    height: 5px;
    margin-top: 20px;
    width: 13px;
}
.front_menu_bottom_right {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAA4BAMAAADUcm9RAAAAA3NCSVQICAjb4U/gAAAAIVBMVEX///8AAAAAAAAAAAAAAAAAAAAAAACZmZmFhYX///+ZmZl14ki+AAAAC3RSTlMAESIzRFVm7u7//y++IQ8AAAAJcEhZcwAACvAAAArwAUKsNJgAAAAgdEVYdFNvZnR3YXJlAE1hY3JvbWVkaWEgRmlyZXdvcmtzIE1Yu5EqJAAAABZ0RVh0Q3JlYXRpb24gVGltZQAxMi8wNC8xMj2fMe0AAAAxSURBVHicY5gJBMucFRhG6YGjy7DQHUDQBqRDgSANSLuAAJBWAgJjYwUGQSBQUlIAALmetrviTS66AAAAAElFTkSuQmCC");
    background-position: right bottom;
    background-repeat: no-repeat;
    float: right;
    height: 5px;
    margin-top: -5px;
    width: 13px;
}
.front_menu_bottom_middle {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAqBAMAAACNTlwIAAAAA3NCSVQICAjb4U/gAAAAFVBMVEX///8AAAAAAAAAAAAAAAD///+ZmZkWsR8MAAAAB3RSTlMAIjNEZv//H4vmNAAAAAlwSFlzAAAK8AAACvABQqw0mAAAACB0RVh0U29mdHdhcmUATWFjcm9tZWRpYSBGaXJld29ya3MgTVi7kSokAAAAKElEQVR4nGMIDQ0NYBiKRFpaWgKDi4uLA4OxsbEBg5KSkgKDoKCgAACAcjScGC6v6gAAAABJRU5ErkJggg==");
    background-position: left bottom;
    background-repeat: repeat-x;
    height: 5px;
    margin-left: 13px;
    margin-right: 13px;
    margin-top: -5px;
}
.front_menu_item {
    float: left;
    font-size: 20px;
    padding-right: 100px;
}
.front_menu_item a:hover {
    color: #F05815;
}
#front_menu_item_more {
    padding-right: 0;
    position: relative;
}
.front_menu_item a {
    color: #FFFFFF;
    text-decoration: none;
}
.font_menu_abs {
    float: left;
    left: -930px;
    padding-top: 18px;
    position: absolute;
    width: 1010px;
    z-index: 100;
}
.front_menu_contents {
    background-color: #FFFFFF;
    font-family: "kulturista-web",Helvetica,Arial,Verdana,sans-serif;
    height: 310px;
    padding: 10px 0 20px 35px;
}
.fp_menu_box {
    float: left;
    padding-right: 84px;
}
.fp_menu_box_last {
    float: left;
    padding-right: 30px;
}
.fp_menu_first {
    color: #444444;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: -4px;
    padding-top: 5px;
}
.fp_menu_second {
    color: #F05815;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 0;
    padding-top: 12px;
}
.fp_menu_second a:hover, .fp_menu_third a:hover {
    text-decoration: underline;
}
.fp_menu_third {
    color: #444444;
    font-size: 13px;
    font-weight: bold;
    padding-left: 10px;
    padding-top: 5px;
}
.fp_menu_second a {
    color: #F05815;
    text-decoration: none;
}
.fp_menu_third a {
    color: #444444;
    text-decoration: none;
}
.splash {
    height: 326px;
    position: relative;
}
.splash .splash_container {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.splash1 {
    height: 326px;
    position: relative;
}
.splash1 .splash_container1 {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.banner_background_splash {
    height: 400px;
}
.banner_background_bottom {
    padding-top: 4px;
}
.page_banner {
    padding-bottom: 20px;
    padding-left: 25px;
    padding-top: 10px;
    vertical-align: top;
}
.pagetitlebanner {
    color: #FFFFFF;
    font-size: 35px;
    font-weight: 600;
    margin: 0;
    padding-bottom: 18px;
    padding-top: 20px;
    text-align: left;
    text-shadow: 0 1px 0 #222222;
}
.pagetextbanner {
    color: #FFFFFF;
    font-family: "kulturista-web", Helvetica, Arial, Verdana, sans-serif;
    font-size: 21px !important;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 10px;
    padding-right: 180px;
    padding-top: 8px;
    text-align: left;
}
.banner_controls {
    bottom: 40px;
    margin-left: 200px;
    padding-left: 200px;
    position: absolute;
}
.banner_controls .current {
    background-position: 0 -19px;
}
.banner_controls_container {
    padding-left: 20px;
}
.banner_control_unit {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAmCAYAAAAm56DSAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAd5JREFUeNrUVc1OwkAQ3p2Win8Jol6Uu4k3TThxIDHxDUiMXH0AfQMTE87iA3j3CTwZDj1puHjSI5IYNSVBJcRWKF1nS1uhtLSWGmWTL1O6nW9nhp1vCPmvi7pfZLNZ3z2PxeyHarU67MCJZFne6na7aV3XwTAMX0JKKWs2m/VisVjDnzonFl0RgSRJp8lkMh8mLTy0jKaEaCE64NoXMBoIWyNFUVbQZBBJHqzbkTLGaFgyVVXn0CzwILivGPSH9J7vCNFa/c1UhsBSxtmzshBsPzHo9M7lCenVbsxnaecQceQ+3AkA4rxnsZIFpjl7cPE3kU1KxgZbCvx6LVQkAAa/Pbafu2Ysl8sV0G4g1hAzPg3PnTnRO6JtE7rJ+MsPxKP1oThGPTjZJ+LVsox6yA9PPWHZoNay09RHyGLTsx+SeJKKEdPzTFe0ia52GxWgJB/lsjU0KO/JyyVwRJFFv8CKBqZIgiOK0WplLq1HTZGECYr+XbB+VkJcjU69ZHv4i9Q6SWwXhpW3chZNz7jeu2R6LNmUyjZTWziZruMhM17uiXq+P50z4FfIzMECUQbJSETUkiCb7LaZOH5Shc23DqR1w9S1UP1KkajeFh/4YKEDwjiPWEUsBgwS38HyJcAATYWXeCx/nJ0AAAAASUVORK5CYII=");
    background-position: 0 0;
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    height: 19px;
    margin-left: 5px;
    width: 19px;
}
.fp_button {
    padding-left: 0;
    position: absolute;
    top: 235px;
}
.free_service,
.free_service_over {
	background: url('/images/backgrounds/buttons/FINDOUTmore.png') no-repeat scroll 0 -66px rgba(0, 0, 0, 0);
    height: 66px;
    width: 136px;
}
.free_service_over {
	background-position:0 0;
}
.current {
}
.firstpage_img {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKAQMAAAC3/F3+AAAAA3NCSVQICAjb4U/gAAAABlBMVEX///8fOF+u88etAAAAAnRSTlMAmf9A5tgAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAAgdEVYdFNvZnR3YXJlAE1hY3JvbWVkaWEgRmlyZXdvcmtzIE1Yu5EqJAAAABZ0RVh0Q3JlYXRpb24gVGltZQAxMS8yNy8xMmQC1/4AAAAOSURBVHicY/h/gAE3AgAHUhF3VuNNrgAAAABJRU5ErkJggg==");
    background-repeat: repeat;
    padding: 20px 0 85px 20px;
    position: absolute;
    right: 40px;
    top: -30px;
}
.fistpage_headimage {
    width: 580px;
}
.front_store {
    float:right;
    margin-right:140px;
}
.front_news {
    margin-bottom: 20px;
    margin-left: 500px;
    margin-top: 20px;
}
.front_news_inner {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKAQMAAAC3/F3+AAAAA3NCSVQICAjb4U/gAAAABlBMVEX///8PHC8TOPRHAAAAAnRSTlMAZtJCCVUAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAAWdEVYdENyZWF0aW9uIFRpbWUAMDEvMTgvMTPAbI1wAAAAIHRFWHRTb2Z0d2FyZQBNYWNyb21lZGlhIEZpcmV3b3JrcyBNWLuRKiQAAAAOSURBVHicY/h/gAE3AgAHUhF3VuNNrgAAAABJRU5ErkJggg==");
    background-repeat: repeat;
    padding: 30px 10px 30px 40px;
    width: 476px;
}
.front_social {
    opacity: 0.6;
}
.front_community {
    overflow: hidden;
    padding-top: 40px;
}
.front_community_inner {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKAQMAAAC3/F3+AAAAA3NCSVQICAjb4U/gAAAABlBMVEX///8fOF+u88etAAAAAnRSTlMAmf9A5tgAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAAgdEVYdFNvZnR3YXJlAE1hY3JvbWVkaWEgRmlyZXdvcmtzIE1Yu5EqJAAAABZ0RVh0Q3JlYXRpb24gVGltZQAxMS8yNy8xMmQC1/4AAAAOSURBVHicY/h/gAE3AgAHUhF3VuNNrgAAAABJRU5ErkJggg==");
    background-repeat: repeat;
    float: left;
    padding: 30px 10px 10px 40px;
    width: 380px;
}
.front_community_title,
.front_news_title {
	font-size: 19px;
	color: #E0E0E0;
	padding-bottom: 23px;
	font-family: "kulturista-web", Helvetica, Arial, Verdana, sans-serif;
}
.front_comm_title {
    color: #E0E0E0;
    font-size: 15px;
	line-height:16px;
}
.front_comm_title a{
    color: #F68029;
	text-decoration:none;
}
.front_comm_title a:hover {
	text-decoration:underline;
	color: #FFFFFF;
}
.front_comm_content {
    color: #E0E0E0;
    font-size: 14px;
	line-height:16px;
    padding-bottom: 23px;
}
.front_comm_content:last-child {
	padding-bottom:0;
}
.front_bottom {
    padding-left: 150px;
}
.thumb_controls {
    position: absolute;
    right: -72px;
    top: 50px;
    width: 700px;
}
.banner_thumb_unit {
    float: left;
    height: 50px;
    margin-right: 52px;
    width: 80px;
}
.banner_thumb_unit_inner {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKAQMAAAC3/F3+AAAAA3NCSVQICAjb4U/gAAAABlBMVEX///8AAABVwtN+AAAAAnRSTlMAd7jyKacAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAAgdEVYdFNvZnR3YXJlAE1hY3JvbWVkaWEgRmlyZXdvcmtzIE1Yu5EqJAAAABZ0RVh0Q3JlYXRpb24gVGltZQAxMS8yNy8xMmQC1/4AAAAOSURBVHicY/h/gAE3AgAHUhF3VuNNrgAAAABJRU5ErkJggg==");
    background-repeat: repeat;
    float: left;
    height: 50px;
    margin-right: 49px;
    width: 80px;
}
.current .banner_thumb_unit_inner {
    background-image: none !important;
    background-repeat: repeat;
    float: left;
    height: 50px;
    margin-right: 49px;
    width: 80px;
}
.firstpage_thumbs {
    margin-left: -87px;
    margin-top: 339px;
    position: relative;
}
.fp_thumb_main {
    height: 50px;
    width: 80px;
}
.spe_thumb_mcontainer {
    cursor: pointer;
    float: left;
    padding: 3px 52px 3px 0;
}
.spe_thumb_image_normal {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKAQMAAAC3/F3+AAAAA3NCSVQICAjb4U/gAAAABlBMVEX///8AAABVwtN+AAAAAnRSTlMAd7jyKacAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAAgdEVYdFNvZnR3YXJlAE1hY3JvbWVkaWEgRmlyZXdvcmtzIE1Yu5EqJAAAABZ0RVh0Q3JlYXRpb24gVGltZQAxMS8yNy8xMmQC1/4AAAAOSURBVHicY/h/gAE3AgAHUhF3VuNNrgAAAABJRU5ErkJggg==");
    background-repeat: repeat;
    height: 50px;
    width: 80px;
}
.spe_thumb_image_selected {
}
.front_footer {
    color: #E0E0E0;
    font-size: 12px;
    text-align: left;
    width: 1024px;
}
.front_footer a {
    color: #E0E0E0;
}
.opacity_social {
    opacity: 0.8;
}
.opacity_social_over {
    opacity: 1;
}
.top_highlights_right1 {
    background-color: #575857;
	border: 1px solid #575857;
	border-top-width:0px;
    border-radius: 0 0 3px 3px;
    float: right;
    text-align: right;
    width: 380px;
}
.top_highlights_text {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAATCAYAAACk9eypAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAALpJREFUeNpi+P//PwMO7AvEL4H4ExAfAuIckDg+xT//o4JLQLwMm2JlLIpvQsVeoivmgpqEDN4gGZCDrqEZKgFSYAvEwUgaatD9IIVkUjOSuDAUM6BrmAxV/BLqNKwBgmwKzPRiPEEN15CJ5HZhYjTsQQqVlUCcBvUThgYmBggwY0AAWSBOA2IfBiwApoEXSewzAx4A09CORe45Ng2MYI9AQA4QB0NtAymOwmYbsgaiABMDiWAQagAIMAAbEp206BE5BwAAAABJRU5ErkJggg==");
    background-position: left bottom;
    background-repeat: no-repeat;
    color: #DADADA;
    float: left;
    font-size: 13px;
    height: 20px;
    margin-left: 20px;
    padding-left: 18px;
    padding-right: 10px;
    padding-top: 6px;
}
.top_highlights_text a, .top_highlights_text a:hover {
    color: #DADADA;
}
.input_design3 {
    font-size: 12px;
    position: relative;
}
.input_design3 .input_design_first3 {
    padding-left: 6px;
}
.input_design3 .input_design_middle3 input {
    background: url("data:image/png;base64,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") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.input_design3 .input_design_first3 .input_design_last3 {
    padding-right: 6px;
}
.input_design3 .input_design_first3 .input_design_last3 input {
    border: 0 none;
    height: 17px;
    margin: 0;
    width: 150px;
}
.splash_container .fp_thumb_mcontainer {
    display: none;
}
.firstpage_img {
    background-image: none;
    padding-bottom: 18px;
    right: 25px;
    top: 0;
}
.front_social {
	text-align:right;
	margin-right:151px;
}
body {
    background-image: url("/images/fp/fpbackground15.jpg");
}
.footer {
    padding-top: 0;
}
.spepage_img {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKAQMAAAC3/F3+AAAAA3NCSVQICAjb4U/gAAAABlBMVEX///8fOF+u88etAAAAAnRSTlMAmf9A5tgAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAAgdEVYdFNvZnR3YXJlAE1hY3JvbWVkaWEgRmlyZXdvcmtzIE1Yu5EqJAAAABZ0RVh0Q3JlYXRpb24gVGltZQAxMS8yNy8xMmQC1/4AAAAOSURBVHicY/h/gAE3AgAHUhF3VuNNrgAAAABJRU5ErkJggg==");
    background-repeat: repeat;
    padding: 20px 20px 85px;
    position: absolute;
    right: 40px;
    top: -30px;
}
.spepage_thumbs {
    margin-left: 380px;
    margin-top: 339px;
    position: relative;
}
.spe_thumb_mcontainer {
    cursor: pointer;
    float: left;
    padding: 3px 52px 3px 0;
}
.spe_headimage {
    width: 580px;
}
.input-text {
    color: #DADADA;
}
h1, h2, h3, h4, h5 {
    font-family: "kulturista-web", Helvetica, Arial, Verdana, sans-serif !important;
    font-weight: 600;
}

#copyright_vertical_separator {
    padding-left: 6px;
    padding-right: 6px;
}


#search_overlay {
	display:inline-block;
	position:absolute;
	right:0;
	top:0;
	width:20px;
	height:20px;
	cursor:pointer;
}
#site-search {
	position:relative;
}
